Installing with 10.7.5 and 10.8.2 and Xcode 4.5.2

Installing with 10.7.5 and 10.8.2 and Xcode 4.5.2

The Xcode 4.5.2 dos not seem to 'install' but rather just looks like an image that gets loaded.

Tried to install Composer 2013 on both OS' and am having no luck as the xcode does not end up on the HDD.

I m getting the error:

"Error while accessing Xcode

Xcode is not installed in the specifiec folder"

Again the Xcode 4.5.2 does not seem to be installing and I cannot find older versions of Xcode to try...

1 条帖子 / 0 全新
如需更全面地了解编译器优化,请参阅优化注意事项